.timeline {
	padding: 80px 0 220px;
}
.timeline_content {
	position: relative;
	padding-left: 60px;
}
.timeline_bg img {
	width: 441px;
	position: absolute;
}
.timeline_bg_01,
.timeline_bg_03 {
	left: 680px;
}
.timeline_bg_02,
.timeline_bg_04 {
	left: 888px;
}
.timeline_bg_01 {
	top: -40px;
}
.timeline_bg_02 {
	top: 300px;
}
.timeline_bg_03 {
	top: 628px;
}
.timeline_bg_04 {
	top: 940px;
}
.timeline_divider {
	position: absolute;
	top: 0;
	left: 10px;
	height: 100%;
}
.timeline_divider>div {
	height: 100%;
	width: 2px;
	background-color: #000000;
	position: relative;
}
.timeline_divider>div::before,
.timeline_divider>div>div::before {
	position: absolute;
	content: "";
}
.timeline_divider>div::before {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #000000;
	top: 0;
	left: -9px;
}
.timeline_divider>div>div {
	height: 52px;
}
.timeline_divider>div>div::before {
	bottom: 24px;
	left: 0;
	width: 2px;
	height: 8px;
	background-color: #FFFFFF;
}
.timeline_years {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.timeline_year {
	max-width: 744px;
	border-radius: 40px;
	border: 2px solid #FFFFFF;
	-webkit-backdrop-filter: blur(40px);
	backdrop-filter: blur(40px);
	background-color: #00000008;
	padding: 48px 40px 60px;
}
.timeline_year>dl {
	display: flex;
	align-items: flex-start;
	gap: 40px;
}
.timeline_year>dl>dt,
.timeline_year>dl>dd dt {
	font-weight: 700;
}
.timeline_year>dl>dt {
	font-size: 35px;
	line-height: 100%;
	color: #0093FF;
	white-space: nowrap;
}
.timeline_year>dl>dd dl {
	margin-bottom: 32px;
}
.timeline_year>dl>dd dt,
.timeline_year>dl>dd dd {
	line-height: 175%;
}
.timeline_year>dl>dd dt {
	font-size: 18px;
	letter-spacing: 0.1em;
}
@media (max-width: 767px) {
	.timeline {
		padding: 52px 0 140px;
	}
	.timeline_content {
		padding-left: 32px;
	}
	.timeline_bg {
		display: none;
	}
	.timeline_divider>div::before {
		top: -20px;
	}
	.timeline_year {
		padding: 20px 20px 32px;
		max-width: 100%;
	}
	.timeline_year>dl {
		flex-direction: column;
		gap: 16px;
	}
	.timeline_year>dl>dt {
		font-size: 25px;
	}
	.timeline_year>dl>dd dl {
		margin-bottom: 20px;
	}
	.timeline_year>dl>dd dt {
		font-size: 16px;
	}
	.timeline_year>dl>dd dd {
		font-size: 13px;
	}
}